Page MenuHomeFreeBSD

print/ft2demos: Update version 2.5.2=>2.5.5
ClosedPublic

Authored by bofh on Feb 7 2015, 12:16 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Feb 27, 5:05 PM
Unknown Object (File)
Fri, Feb 23, 10:57 AM
Unknown Object (File)
Dec 30 2023, 4:45 PM
Unknown Object (File)
Dec 30 2023, 4:45 PM
Unknown Object (File)
Dec 25 2023, 2:17 PM
Unknown Object (File)
Dec 19 2023, 11:47 PM
Unknown Object (File)
Dec 8 2023, 5:12 AM
Unknown Object (File)
Dec 8 2023, 5:12 AM
Subscribers
None

Details

Reviewers
bapt
marino
Summary

Differential Revision: https://reviews.freebsd.org/DXXXX
Approved by: xxxx(mentor)

Test Plan

Diff Detail

Lint
Lint Skipped
Unit
Tests Skipped

Event Timeline

bofh retitled this revision from to print/ft2demos: Update version 2.5.2=>2.5.5.
bofh updated this object.
bofh edited the test plan for this revision. (Show Details)
bofh added reviewers: bapt, marino.
bofh set the repository for this revision to rP FreeBSD ports repository.
marino edited edge metadata.
This revision is now accepted and ready to land.Feb 7 2015, 12:35 PM

Committed revision 378587.